.todo-list {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
  padding-bottom: 10px;
}

.MuiCard-root {
  width: 100%;
  font-family: "Josefin Sans", sans-serif;
}

.MuiCardHeader-root {
  padding: 16px 16px 0px 16px;
}

.MuiCardHeader-title {
  text-transform: uppercase;
}

.MuiCardContent-root {
  padding: 0px 14px;
}

.todo-list .todoheader {
  display: flex;
  justify-content: space-between;
  padding-bottom: 16px;
}

.card {
  width: 100%;
}

.todo-list .todo-row {
  display: flex;
  position: relative;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

.todo-list .button-done {
  margin-right: 8px;
}

.todo-row {
  padding: 8px 0px;
}

.todo-row > div > p {
  text-transform: uppercase;
  cursor: pointer;
  font-size: 18px;
}

.description-dueDate {
  font-size: 16px;
  color: gray;
  margin-left: 15px;
}

.description-dueDate p {
  margin-right: 35px;
}

.buttons button {
  margin-right: 10px;
}

.completed,
.completed + p {
  text-decoration: line-through;
  opacity: 0.5;
}

.undoTask {
  color: black;
}
.todo-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  align-items: center;
}

select {
  padding: 5px 10px;
  border-radius: 5px;
}

.MuiTypography-h5 {
  font-size: 1rem;
}
